<?php
/** 
*
* karma [French]
*
* @package karmamod
* @version $Id: karma.php,v 68 2009/09/23 09:15:11 m157y Exp $
* @copyright (c) 2007, 2009 David Lawson, m157y, A_Jelly_Doughnut
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	// [+] ACP variables
	'ACP_KARMA'							=> 'MOD Karma',
	'ACP_KARMA_CONFIG'					=> 'Configuration du MOD Karma',
	'ACP_KARMA_CONFIG_EXPLAIN'			=> 'Vous pouvez modifier les paramètres de base du MOD Karma.',
	'ACP_KARMA_HISTORY'					=> 'Historique du MOD Karma',
	'ACP_KARMA_HISTORY_EXPLAIN'			=> 'C’est la liste de toutes les modifications de karma du forum.',
	'ACP_KARMA_STATS'					=> 'Statistiques du MOD Karma',
	'ACP_KARMA_STATS_EXPLAIN'			=> 'Vous pouvez voir les statistiques des modifications de karma et les statistiques moyennes pour les utilisateurs du forum ici.',

	'ACP_KARMA_ANONYM_DECREASE'				=> 'Anonymer la diminution de karma',
	'ACP_KARMA_ANONYM_DECREASE_EXPLAIN'		=> 'Si oui, seuls les administrateurs pourront voir les diminutions de karma.',
	'ACP_KARMA_ANONYM_INCREASE'				=> 'Anonymer l’augmentation de karma',
	'ACP_KARMA_ANONYM_INCREASE_EXPLAIN'		=> 'Si oui, seuls les administrateurs pourront voir les augmentations de karma.',
	'ACP_KARMA_APPEND_COMMENTS'			=> 'commentaires',
	'ACP_KARMA_APPEND_POSTS'			=> 'messages',
	'ACP_KARMA_APPEND_TIME'				=> 'heures',
	'ACP_KARMA_APPEND_TIMES'			=> 'fois',
	'ACP_KARMA_BAN'								=> 'Bannir automatiquement',
	'ACP_KARMA_BAN_EXPLAIN'				=> 'Le MOD Karma peut bannir automatiquement lorsqu’une valeur de karma minimum est atteinte',
	'ACP_KARMA_BAN_VALUE'					=> 'Valeur de karma de bannissement',
	'ACP_KARMA_BAN_VALUE_EXPLAIN'	=> 'Lorqu’un utilisateur atteint cette valeur, il est banni automatiquement',
	'ACP_KARMA_BAN_REASON'				=> 'Raison du bannissement',
	'ACP_KARMA_BAN_REASON_EXPLAIN'	=> 'Ce texte sera affiché dans les panneaux d’administration et de modération',
	'ACP_KARMA_BAN_REASON_GIVE'		=> 'Raison affichée aux bannis',
	'ACP_KARMA_BAN_REASON_GIVE_EXPLAIN'	=> 'Ce texte sera affiché pour les utilisateurs bannis',
	'ACP_KARMA_BETA_VERSION'		=> 'Dernière version bêta',
	'ACP_KARMA_COMMENTS'				=> 'Activer les commentaires',
	'ACP_KARMA_COMMENTS_EXPLAIN'		=> 'Si oui, les utilisateurs peuvent laisser des commentaires pour expliquer pourquoi ils ont attribué du karma à l’utilisateur.',
	'ACP_KARMA_COMMENTS_REQD'			=> 'Commentaires obligatoires',
	'ACP_KARMA_COMMENTS_REQD_EXPLAIN'	=> 'Si oui, l’utilisateur doit laissé un commentaire lorsqu’il attribue du karma',
	'ACP_KARMA_COMMENTS_PER_PAGE'		=> 'Commentaires par page',
	'ACP_KARMA_CONFIG_UPDATED'			=> 'La configuration du MOD Karma a été mise à jour.',
	'ACP_KARMA_DRAFTS'					=> 'Activer les brouillons',
	'ACP_KARMA_DRAFTS_EXPLAIN'			=> 'Si oui, vous pouvez créer des brouillons de commentaires, comme pour les messages et les messages privés.',
	'ACP_KARMA_ENABLED'					=> 'Activer le karma',
	'ACP_KARMA_ENABLED_EXPLAIN'			=> 'Si non, toutes les fonctionnalités de karma seront désactivées et le karma ne sera affiché nulle part sur le forum.',
	'ACP_KARMA_ENABLED_UCP'				=> 'Activer la désactivation du karma',
	'ACP_KARMA_ENABLED_UCP_EXPLAIN'		=> 'Si oui, les utilisateurs peuvent désactiver le karma pour eux-mêmes',
	'ACP_KARMA_ICONS'					=> 'Activer les icônes',
	'ACP_KARMA_ICONS_EXPLAIN'			=> 'Active les icônes pour les commentaires, comme les icônes de sujet',
	'ACP_KARMA_MINIMUM'						=> 'Karma requis',
	'ACP_KARMA_MINIMUM_EXPLAIN'			=> 'Valeur minimum de karma à atteindre par un utilisateur avant de pouvoir attribuer du karma',
	'ACP_KARMA_NOTIFY_EMAIL'			=> 'Activer les notifications via e-mail',
	'ACP_KARMA_NOTIFY_EMAIL_EXPLAIN'	=> 'Si oui, chaque utilisateur peut désactiver cette fonctionnalité dans son panneau d’utilisateur',
	'ACP_KARMA_NOTIFY_PM'				=> 'Activer les notifications via messages privés',
	'ACP_KARMA_NOTIFY_PM_EXPLAIN'		=> 'Si oui, chaque utilisateur peut désactiver cette fonctionnalité dans son panneau d’utilisateur',
	'ACP_KARMA_NOTIFY_JABBER'			=> 'Activer les notifivations via jabber',
	'ACP_KARMA_NOTIFY_JABBER_EXPLAIN'	=> 'Si oui, chaque utilisateur peut désactiver cette fonctionnalité dans son panneau d’utilisateur',
	'ACP_KARMA_PER_DAY'					=> 'Limite par jour du nombre de modifications du karma',
	'ACP_KARMA_PER_DAY_EXPLAIN'			=> 'Nombre de modifications de karma pour un utilisateur, zéro pour désactiver.',
	'ACP_KARMA_POSTS'					=> 'Messages requis',
	'ACP_KARMA_POSTS_EXPLAIN'			=> 'Nombre de messages à atteindre afin que l’utilisateur puisse attribuer des points de karma',
	'ACP_KARMA_POWER'					=> 'Activer la puissance de karma',
	'ACP_KARMA_POWER_MAX'				=> 'Puissance de karma maximum',
	'ACP_KARMA_POWER_SHOW'				=> 'Afficher la puissance de karma',
	'ACP_KARMA_POWER_SHOW_EXPLAIN'		=> 'Si non, seuls les administrateurs peuvent voir la puissance de karma.',
	'ACP_KARMA_REMOVE_INSTALL'			=> 'Supprimez, déplacez, renommez le répertoire d’installation du MOD Karma.',
	'ACP_KARMA_SETTINGS'				=> 'Paramètres du MOD Karma',
	'ACP_KARMA_TIME'					=> 'Temps d’attente',
	'ACP_KARMA_TIME_EXPLAIN'			=> 'Durée que les utilisateurs devront attendre avant de pouvoir attribuer à nouveau du karma',
	'ACP_KARMA_TOPLIST'					=> 'Activer le classement',
	'ACP_KARMA_TOPLIST_EXPLAIN'			=> 'Si oui, le classement sera affiché sur l’index',
	'ACP_KARMA_TOPLIST_USERS'			=> 'Nombre d’utilisateurs dans le classement',
	'ACP_KARMA_TOPLIST_USERS_EXPLAIN'	=> 'Nombre d’utilisateurs qui seront affichés dans le classement sur l’index<br />Doit être supérieur à 0',
	'ACP_KARMA_UPDATER_BETA'			=> 'Vérifier les mises à jour de la version bêta',
	'ACP_KARMA_VERSION_CHECK'			=> 'Vérification de la version du MOD Karma',
	'ACP_KARMA_VERSION_CHECK_MENU'					=> 'Vérifier les mises à jour pour le MOD Karma',
	'ACP_KARMA_VERSION_CHECK_EXPLAIN'	=> 'Vérifie que la version du MOD Karma que vous utilisez actuellement est à jour.',
	'ACP_KARMA_VERSION_NOT_UP_TO_DATE_ACP'=> 'Votre version du MOD Karma n’est pas à jour.<br />Ci-dessous vous trouverez un lien menant à l’annonce de sortie de la dernière version.',
	'ACP_KARMA_VERSION_UP_TO_DATE_ACP'	=> 'Votre installation est à jour, aucune mise à jour n’est disponible pour votre version du MOD Karma.',
	'ACP_KARMA_VERSION_UPDATE_INSTRUCTIONS'			=> '<h1>Annonce de sortie</h1>

		<p>Veuillez lire <a href="%1$s" title="%1$s"><strong>l’annonce de sortie de la dernière version</strong></a> avant de continuer le processus de mise à jour, elle peut contenir des informations utiles. Elle contient aussi des liens de téléchargements complets ainsi que la liste des modifications.</p>',
	'ACP_KARMA_VIEWPROFILE'				=> 'Activer “Voir les commentaires”',
	'ACP_KARMA_VIEWPROFILE_EXPLAIN'		=> 'Si oui, la section “Voir les commentaires” sera affichée dans la page du profil',
	'ACP_KARMA_ZEBRA'							=> 'Activer le karma pour les amis & ignorés',

	'KARMA_LOG_CONFIG'			=> '<strong>Les paramètres du MOD Karma ont été modifiés</strong>',
	'KARMA_LOG_CLEAR'				=> '<strong>L’historique du MOD Karma a été nettoyé</strong>',

	'IMG_ICON_KARMA_DECREASE'			=> 'Diminution du karma',
	'IMG_ICON_KARMA_INCREASE'			=> 'Augmentation du karma',

	'acl_f_karma_can'		=> array('lang' => 'Peut attribuer du karma aux utilisateurs', 'cat' => 'misc'),
	'acl_f_karma_view'		=> array('lang' => 'Peut voir les commentaires du karma', 'cat' => 'misc'),
	'acl_u_karma_can'		=> array('lang' => 'Peut attribuer du karma aux utilisateurs', 'cat' => 'misc'),
	'acl_u_karma_view'		=> array('lang' => 'Peut voir les commentaires du karma', 'cat' => 'misc'),
	// [-] ACP variables

	// [+] Install variables
	'INSTALL_KARMA_ADMIN_ONLY'					=> 'Désolé, seul un utilisateur avec des permissions d’administration peut installer ou mettre à jour le MOD Karma',
	'INSTALL_KARMA_CAT_KARMA'					=> 'Préambule',
	'INSTALL_KARMA_CAT_INSTALL'					=> 'Installer',
	'INSTALL_KARMA_CAT_UPDATE'					=> 'Mettre à jour',
	'INSTALL_KARMA_CONGRATS'					=> 'Félicitations !',
	'INSTALL_KARMA_CONGRATS_EXPLAIN'			=> '<p>Vous avez installé le MOD Karma %1$s. Cliquer sur le bouton ci-dessous vous mènera au Panneau d’administration (ACP). Prenez le temps d’examiner les options disponibles. Gardez en mémoire que de l’aide peut vous être apporté via le <a href="http://www.phpbb.com/customise/db/mod/karma_mod/support/">sujet de support sur phpBB.com</a>.</p><p><strong>Veuillez supprimer, déplacer ou renommer le répertoire “install_karma” de votre ftp.</strong></p>',
	'INSTALL_KARMA_CONGRATS_UPDATE'				=> 'Félicitations !',
	'INSTALL_KARMA_CONGRATS_UPDATE_EXPLAIN'		=> '<p>Vous avez mis à jour le MOD vers la version %1$s. Cliquer sur le bouton ci-dessous vous mènera au Panneau d’administration (ACP). Prenez le temps d’examiner les options disponibles. Gardez en mémoire que de l’aide peut vous être apporté via le <a href="http://www.phpbb.com/customise/db/mod/karma_mod/support/">sujet de support sur phpBB.com</a>.</p><p><strong>Veuillez supprimer, déplacer ou renommer le répertoire “install_karma” de votre ftp.</strong></p>',
	'INSTALL_KARMA_DB_USED'						=> ', utilisé actuellement',
	'INSTALL_KARMA_FILES_REQUIRED'				=> 'Fichiers et Répertoires',
	'INSTALL_KARMA_FILES_REQUIRED_EXPLAIN'		=> '<strong>Requis</strong> - Pour un fonctionnement optimal, le MOD Karma nécessite l’accès à certains fichiers ou répertoires. Si vous voyez “Non trouvé”, vous devez copier le fichier ou le répertoire correspondant à partir de l’archive du MOD Karma.',
	'INSTALL_KARMA_INTRO'						=> 'Introduction',
	'INSTALL_KARMA_INTRO_BODY'					=> 'Ici, il est possible d’installer ou de mettre à jour le MOD Karma sur votre forum phpBB.</p><p>Afin de procéder, vous devez avoir un compte administrateur. Vous ne pourrez pas continuer si ce n’est pas le cas.</p>

	<p>Le MOD Karma pour phpBB3 supporte les bases de données suivantes :</p>
	<ul>
		<li>MySQL 3.23 ou supérieur (MySQLi supporté)</li>
		<li>PostgreSQL 7.3+</li>
		<li>SQLite 2.8.2+</li>
		<li>Firebird 2.0+</li>
		<li>MS SQL Server 2000 ou supérieur (directement ou via ODBC)</li>
		<li>Oracle</li>
	</ul>
	
	<p>',
	'INSTALL_KARMA_INTRO_BODY_INSTALL'			=> 'Ici, il est possible d’installer le MOD Karma sur votre forum phpBB.</p><p>Afin de procéder, vous devez avoir un compte administrateur. Vous ne pourrez pas continuer si ce n’est pas le cas.</p>

	<p>Le MOD Karma pour phpBB3 supporte les bases de données suivantes :</p>
	<ul>
		<li>MySQL 3.23 ou supérieur (MySQLi supporté)</li>
		<li>PostgreSQL 7.3+</li>
		<li>SQLite 2.8.2+</li>
		<li>Firebird 2.0+</li>
		<li>MS SQL Server 2000 ou supérieur (directement ou via ODBC)</li>
		<li>Oracle</li>
	</ul>
	
	<p>',
	'INSTALL_KARMA_INTRO_BODY_UPDATE'			=> 'Ici, il est possible de mettre à jour le MOD Karma sur votre forum phpBB.</p><p>Afin de procéder, vous devez avoir un compte administrateur. Vous ne pourrez pas continuer si ce n’est pas le cas.',
	'INSTALL_KARMA_PHPBB_DRAFTS'				=> 'Les brouillons sont activés',
	'INSTALL_KARMA_PHPBB_DRAFTS_EXPLAIN'		=> '<strong>Optionnel</strong> - Ce paramètre est optionnel, toutefois les brouillons de commentaires ne fonctionneront pas sans.',
	'INSTALL_KARMA_PHPBB_EMAIL'					=> 'La fonctionnalité E-mail est activée',
	'INSTALL_KARMA_PHPBB_EMAIL_EXPLAIN'			=> '<strong>Optionnel</strong> - Ce paramètre est optionnel, toutefois les notifications e-mail ne fonctionneront pas sans.',
	'INSTALL_KARMA_PHPBB_JABBER'				=> 'La fonctionnalité Jabber est activée',
	'INSTALL_KARMA_PHPBB_JABBER_EXPLAIN'		=> '<strong>Optionnel</strong> - Ce paramètre est optionnel, toutefois les notifications jabber ne fonctionneront pas sans.',
	'INSTALL_KARMA_PHPBB_PRIVMSGS'				=> 'La messagerie privée est activée',
	'INSTALL_KARMA_PHPBB_PRIVMSGS_EXPLAIN'		=> '<strong>Optionnel</strong> - Ce paramètre est optionnel, toutefois les notifications de messages privés ne fonctionneront pas sans.',
	'INSTALL_KARMA_PHPBB_SETTINGS'				=> 'Version phpBB et paramètres',
	'INSTALL_KARMA_PHPBB_SETTINGS_EXPLAIN'		=> '<strong>Requis</strong> - Vous devez être sous une version 3.0.4 au minimum afin d’intaller le MOD Karma.',
	'INSTALL_KARMA_PHPBB_VERSION_REQD'			=> 'Version phpBB >= 3.0.4',
	'INSTALL_KARMA_REQUIREMENTS_TITLE'			=> 'Compatibilité de l’installation',
	'INSTALL_KARMA_REQUIREMENTS_EXPLAIN'		=> 'Avant d’effectuer une installation complète, le MOD Karma va vérifier votre installation de phpBB3 et s’assurer que vous pouvez installer et faire fonctionner le MOD. Lisez attentivement les résultats et ne continuez pas tant que tous les tests ne sont pas validés. Si vous voulez activer une fonctionnalité liée à des tests optionnels, vous devez vous assurer que ces tests soient aussi validés.',
	'INSTALL_KARMA_REQUIREMENTS_UPDATE_TITLE'	=> 'Compatibilité de la mise à jour',
	'INSTALL_KARMA_REQUIREMENTS_UPDATE_EXPLAIN'	=> 'Avant d’effectuer une mise à jour, le MOD Karma va vérifier votre installation de phpBB3 et s’assurer que vous pouvez mettre à jour le MOD. Lisez attentivement les résultats et ne continuez pas tant que tous les tests ne sont pas validés. Si vous voulez activer une fonctionnalité liée à des tests optionnels, vous devez vous assurer que ces tests soient aussi validés.',
	'INSTALL_KARMA_SETTINGS'					=> 'Version du MOD Karma',
	'INSTALL_KARMA_SETTINGS_EXPLAIN'			=> '<strong>Requis</strong> - Vous devez être sous une version 3.0.4 au minimum afin de mettre à jour le MOD Karma.',
	'INSTALL_KARMA_STAGE_ADMINISTRATOR'			=> 'Informations sur l’administration',
	'INSTALL_KARMA_STAGE_CREATE_TABLE'			=> 'Création des tables de base de données',
	'INSTALL_KARMA_STAGE_CREATE_TABLE_EXPLAIN'	=> 'Les tables de base de données utilisées par le MOD Karma ont été créées et remplies avec quelques données initiales. Rendez-vous sur la page suivante pour terminer l’installation du MOD Karma.',
	'INSTALL_KARMA_STAGE_FINAL'					=> 'Etape finale',
	'INSTALL_KARMA_STAGE_INTRO'					=> 'Introduction',
	'INSTALL_KARMA_STAGE_REQUIREMENTS'			=> 'Conditions',
	'INSTALL_KARMA_STAGE_UPDATE'				=> 'Etape de mise à jour',
	'INSTALL_KARMA_STAGE_UPDATE_EXPLAIN'		=> 'Les tables de base de données utilisées par le MOD Karma ont été mises à jour et remplies avec quelques données manquantes. Rendez-vous sur la page suivante pour terminer la mise à jour du MOD Karma.',
	'INSTALL_KARMA_SUB_INTRO'					=> 'Introduction',
	'INSTALL_KARMA_SUB_LICENSE'					=> 'Licence',
	'INSTALL_KARMA_SUB_SUPPORT'					=> 'Support',
	'INSTALL_KARMA_SUPPORT'						=> 'Support',
	'INSTALL_KARMA_SUPPORT_BODY'				=> 'Pendant la phase bêta un support limité sera apporté dans <a href="http://www.phpbb.com/community/viewtopic.php?f=70&t=559069">le sujet du MOD Karma dans le forum phpBB 3.0.x “MODs in Development”</a>. Nous apporterons des réponses aux questions générales d’installation, problèmes de configuration et de soutien pour la détermination des problèmes communs liés pour la plupart à des bugs. Nous permettrons aussi des discussions sur les modifications et personnalisations code/style.</p><p><strong>N.d.T :</strong><em>Le MOD a été validé par phpbb.com depuis, retrouvez le forum de support à <a href="http://www.phpbb.com/customise/db/mod/karma_mod/support/">cette adresse</a>.</em></p>',
	'INSTALL_KARMA_UDPATE_START'				=> 'Commencer la mise à jour',
	'INSTALL_KARMA_UDPATE_TEST'					=> 'Tester à nouveau',
	'INSTALL_KARMA_VERSION'						=> 'Version du MOD Karma',
	'INSTALL_KARMA_VERSION_CURRENT'				=> 'Version actuelle du MOD Karma',
	'INSTALL_KARMA_VERSION_NEED_UPDATE'			=> 'Le MOD Karma nécessite une mise à jour',

	'LOG_KARMA_INSTALLED'						=> '<strong>MOD Karma installé %s</strong>',
	'LOG_KARMA_UPDATED'							=> '<strong>MOD Karma mis à jour de la version %1$s vers la version %2$s</strong>',
	// [-] Install variables

	// [+] Global variables
	'KARMA'							=> 'Karma',
	'KARMA_ALL_COMMENTS'	=> 'Tous les commentaires',
	'KARMA_ALREADY_KARMAED_POST'	=> 'Vous avez déjà attribué du karma à ce message.',
	'KARMA_CAN_NOT_KARMA_ZEBRA'		=> 'Vous ne pouvez pas attribuer du karma à vos amis ou ignorés.',
	'KARMA_CAN_NOT_MINIMUM'		=> 'Désolé, mais vous n’avez pas assez de karma pour en attribuer aux autres utilisateurs.',
	'KARMA_CAN_NOT_POSTS'			=> 'Désolé, mais vous n’avez pas atteint le nombre de messages requis pour attribuer du karma.',
	'KARMA_CAN_NOT_YET'				=> 'Désolé, mais vous n’êtes pas encore autorisé à attribuer du karma.',
	'KARMA_COMMENT'					=> 'Commentaire',
	'KARMA_COMMENTS'				=> 'Commentaires',
	'KARMA_COMMENTS_DISABLED'		=> 'Les commentaires du karma sont désactivés sur ce forum',
	'KARMA_COMMENTS_EXPLAIN'		=> 'Tous les commentaires sur le karma de cet utilisateur sont postés ci-dessous.',
	'KARMA_COMMENTS_SELF_ONLY'	=> 'Désolé, vous n’êtes pas autorisé à voir le karma de cet utilisateur.',
	'KARMA_DECREASE'				=> 'Diminuer le karma de l’utilisateur',
	'KARMA_DECREASE_CONFIRM'		=> 'Êtes-vous sûr de vouloir diminuer le karma de l’utilisateur sélectionné ?',
	'KARMA_EXPLAIN'				=> 'Ici, vous pouvez expliquer la raison pour laquelle vous augmentez ou diminuez le karma de cet utilisateur',
	'KARMA_ICON'					=> 'Icône de commentaire',
	'KARMA_INCREASE'				=> 'Augmenter le karma de l’utilisateur',
	'KARMA_INCREASE_CONFIRM'		=> 'Êtes-vous sûr de vouloir augmenter le karma de l’utilisateur sélectionné ?',
	'KARMA_LIMITED_PER_DAY_TIME'	=> 'Vous ne pouvez attribuer du karma qu’une seule fois par jour',
	'KARMA_LIMITED_PER_DAY_TIMES'	=> 'Vous ne pouvez attribuer du karma que %1$s fois par jour seulement',
	'KARMA_MOD_DISABLED'			=> 'Désolé, mais le MOD Karma est actuellement désactivé.',
	'KARMA_NO_COMMENTS'				=> 'Aucun commentaire',
	'KARMA_NO_CURRENT_USER'			=> 'La modification du karma est désactivé pour cet utilisateur',
	'KARMA_NO_ICON'					=> 'Aucun icône de commentaire',
	'KARMA_NO_KARMA_MODE'			=> 'Aucun mode de karma précisé.',
	'KARMA_NO_SELF'					=> 'Vous n’êtes pas autorisé à vous attribuer du karma.',
	'KARMA_NOTIFY_HIDDEN_SENDER' => 'Masqué',
	'KARMA_NOTIFY_INCREASE_SUBJECT'	=> 'Votre karma a été augmenté',
	'KARMA_NOTIFY_INCREASE_MESSAGE'	=> 'L’utilisateur %1$s a augmenté votre karma.',
	'KARMA_NOTIFY_INCREASE_MESSAGE_ANONYM'	=> 'Quelqu’un a augmenté votre karma.',
	'KARMA_NOTIFY_INCREASE_MESSAGE_POWERED'	=> 'L’utilisateur %1$s a augmenté votre karma de %2$d points de puissance.',
	'KARMA_NOTIFY_INCREASE_MESSAGE_POWERED_ANONYM'	=> 'Quelqu’un a augmenté votre karma de %2$d points de puissance.',
	'KARMA_NOTIFY_DECREASE_SUBJECT'	=> 'Votre karma a été diminué',
	'KARMA_NOTIFY_DECREASE_MESSAGE'	=> 'L’utilisateur %1$s a diminué votre karma.',
	'KARMA_NOTIFY_DECREASE_MESSAGE_ANONYM'	=> 'Quelqu’un a diminué votre karma.',
	'KARMA_NOTIFY_DECREASE_MESSAGE_POWERED'	=> 'L’utilisateur %1$s a diminué votre karma de %2$d points de puissance.',
	'KARMA_NOTIFY_DECREASE_MESSAGE_POWERED_ANONYM'	=> 'Quelqu’un a diminué votre karma de %2$d points de puissance.',
	'KARMA_NOTIFY_MESSAGE_COMMENTS'	=> '%1$s commentaire(s) laissé(s):',
	'KARMA_NOTIFY_BACKLINK_FORUM'	=> 'Un commentaire a été laissé pour ce forum : ',
	'KARMA_NOTIFY_BACKLINK_POST'	=> 'Un commentaire a été laissé pour ce message : ',
	'KARMA_NOTIFY_BACKLINK_PROFILE'	=> 'Un commentaire a été laissé pour votre profil : ',
	'KARMA_NOTIFY_BACKLINK_TOPIC'	=> 'Un commentaire a été laissé pour ce sujet : ',
	'KARMA_POWER'					=> 'Puissance de karma',
	'KARMA_RETURN_VIEWPROFILE'		=> '%sRetourner vers le dernier profil visité%s',
	'KARMA_SORT_FORUM'					=> 'Forum doté de karma',
	'KARMA_SORT_POST'						=> 'Message doté de karma',
	'KARMA_SORT_TIME'						=> 'Date du commentaire',
	'KARMA_SORT_TOPIC'					=> 'Sujet doté de karma',
	'KARMA_SUCCESSFULLY_DECREASED'	=> 'Vous avez diminué le karma de cet utilisateur.',
	'KARMA_SUCCESSFULLY_INCREASED'	=> 'Vous avez augmenté le karma de cet utilisateur.',
	'KARMA_TOPLIST'					=> 'Classement du karma',
	'KARMA_TOPLIST_EXPLAIN'			=> 'Utilisateurs ayant le plus de karma',
	'KARMA_VIEW_COMMENTS'			=> 'Vue des commentaires du karma',
	'KARMA_VIEW_USER_COMMENT'		=> '1 commentaire',
	'KARMA_VIEW_USER_COMMENTS'		=> '%d commentaires',
	'KARMA_USER_COMMENTS'			=> 'Voir les commentaires',
	'KARMA_USER_PROFILE'			=> 'Vue du profil de l’utilisateur',
	// [-] Global variables

	// [+] UCP variables
	'TOO_LARGE_KARMA_COMMENTS_PER_PAGE'	=> 'La valeur de “commentaires par page” est trop élevée.',
	'TOO_LARGE_KARMA_TOPLIST_USERS'		=> 'La valeur de “utilisateurs dans le classement” est trop élevée.',
	'TOO_SMALL_KARMA_COMMENTS_PER_PAGE'	=> 'La valeur de “commentaires par page” est trop petite.',
	'TOO_SMALL_KARMA_TOPLIST_USERS'		=> 'La valeur de “utilisateurs dans le classement” est trop petite.',

	'UCP_KARMA'							=> 'Modifier les paramètres du karma',
	'UCP_KARMA_COMMENTS_PER_PAGE'		=> 'Commentaires par page',
	'UCP_KARMA_COMMENTS_SELF'			=> 'Afficher les commentaires uniquement pour moi',
	'UCP_KARMA_ENABLE'					=> 'Activer le karma',
	'UCP_KARMA_ENABLE_EXPLAIN'			=> 'Si oui, les utilisateurs pourront vous attribuer du karma',
	'UCP_KARMA_NOTIFY_EMAIL'			=> 'Notifier via e-mail',
	'UCP_KARMA_NOTIFY_EMAIL_EXPLAIN'	=> 'Si oui, vous recevrez des e-mails de notification lorsque votre karma aura été modifié',
	'UCP_KARMA_NOTIFY_JABBER'			=> 'Notifier via jabber',
	'UCP_KARMA_NOTIFY_JABBER_EXPLAIN'	=> 'Si oui, vous recevrez des notidications via jabber lorsque votre karma aura été modifié',
	'UCP_KARMA_NOTIFY_PM'				=> 'Notifier via messages privés',
	'UCP_KARMA_NOTIFY_PM_EXPLAIN'		=> 'Si oui, vous recevrez des messages privés de notifications lorsque votre karma aura été modifié',
	'UCP_KARMA_TOPLIST'					=> 'Classement sur l’index',
	'UCP_KARMA_TOPLIST_EXPLAIN'			=> 'Si oui, vous pourrez voir le classement des utilisateurs avec le plus de karma sur l’index du forum',
	'UCP_KARMA_TOPLIST_USERS'			=> 'Utilisateurs dans le classement',
	'UCP_KARMA_TOPLIST_USERS_APPEND'	=> 'utilisateurs',
	'UCP_KARMA_TOPLIST_USERS_EXPLAIN'	=> 'Nombre d’utilisateurs dans le classement',
	'UCP_KARMA_UPDATED'					=> 'Les paramètres du karma ont été mis à jour.',
	'UCP_KARMA_VIEW_COMMENTS_DAYS'		=> 'Afficher les commentaires des jours précédents',
	'UCP_KARMA_VIEW_COMMENTS_DIR'			=> 'Afficher les commentaires selon un ordre',
	'UCP_KARMA_VIEW_COMMENTS_KEY'			=> 'Afficher les commentaires triés par',
	// [-] UCP variables
));

?>